html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,
pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,
s,samp,small,strike,strong,sub,sup,tt,var,b,i,center,dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,audio,canvas,details,figcaption,figure,footer,header,hgroup,
mark,menu,meter,nav,output,progress,section,summary,time,video{border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;margin:0;padding:0;}
article,aside,dialog,figure,footer,header,hgroup,nav,section,blockquote{display:block;}
nav ul{list-style:none;}
ol{list-style:decimal;}
ul{list-style:disc;}
ul ul{list-style:circle;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:none;}
ins{text-decoration:underline;}
del{text-decoration:line-through;}
mark{background:none;}
abbr[title],dfn[title]{border-bottom:1px dotted #000;cursor:help;}
table{border-collapse:collapse;border-spacing:0;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
input[type=submit],input[type=button],button{margin:0;padding:0;}
input,select,a img{vertical-align:middle;}
b, strong{font-weight:bold;}
i, em{font-style:italic;}
.clear{display:block;clear:both;visibility:hidden;line-height:0;height:0;zoom:1;}
.clear-fix{zoom:1;}
.clear-fix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.alignnone{margin:5px 20px 20px 0;}
.aligncenter, div.aligncenter{display:block;margin:5px auto 5px auto;}
.alignright{float:right;margin:5px 0 20px 20px;}
.alignleft{float:left;margin:5px 20px 20px 0;}
.aligncenter{display:block;margin:5px auto 5px auto;}
a img.alignright{float:right;margin:5px 0 20px 20px;}
a img.alignnone{margin:5px 20px 20px 0;}
a img.alignleft{float:left;margin:5px 20px 20px 0;}
a img.aligncenter{display:block;margin-left:auto;margin-right:auto;}
.wp-caption{background:#fff;border-width:1px;border-style:solid;max-width:96%;padding:5px 3px 10px;text-align:center;}
.wp-caption.alignnone{margin:5px 20px 20px 0;}
.wp-caption.alignleft{margin:5px 20px 20px 0;}
.wp-caption.alignright{margin:5px 0 20px 20px;}
.wp-caption img{border:0 none;height:auto;margin:0;max-width:98.5%;padding:0;width:auto;}
.wp-caption p.wp-caption-text{font-size:11px;line-height:17px;margin:0;padding:0 4px 5px;}
.sticky{}
.bypostauthor{}
.gallery-item .gallery-icon{margin-right:10px;}
i{margin-right:5px;}
a{text-decoration:none;}
p{margin-bottom:20px;}
ul, ol{margin-bottom:20px;margin-left:30px;}
body{line-height:1.7;font-family:Arial, Helvetica, sans-serif;overflow-y:scroll;-webkit-text-size-adjust:100%;-webkit-font-smoothing:antialiased;}
h1, h2, h3, h4, h5, h6{line-height:1.5;margin-bottom:18px;font-weight:600;}
.container{padding:0px;margin:0px auto;}
.column, .columns{float:left;position:relative;min-height:1px;}
.one-ninth{width:11.111%;}
.one-eighth{width:12.5%;}
.one-seventh{width:14.285%;}
.one-fifth{width:20%;}
.two-fifth{width:40%;}
.three-fifth{width:60%;}
.four-fifth{width:80%;}
.one{width:8.333%}
.two{width:16.666%;}
.three{width:25%;}
.four{width:33.333%;}
.five{width:41.666%;}
.six{width:50%;}
.seven{width:58.334%;}
.eight{width:66.667%;}
.nine{width:75%;}
.ten{width:83.334%;}
.eleven{width:91.667%;}
.twelve{width:100%;}
.ie7 .sf-mega-section.three{width:24%;}
.gdlr-item{margin:0px 15px 20px;min-height:1px;}
.gdlr-full-size-wrapper .gdlr-item-no-space{margin-bottom:0px;}
.gdlr-item-no-space{margin:0px 20px 40px;}
.gdlr-item-no-space .gdlr-item{margin:0px;}
.gdlr-item.gdlr-main-content{margin-bottom:55px;}
.gdlr-item.gdlr-divider-item{margin-bottom:50px}
.section-container, .gdlr-item-start-content, .gdlr-parallax-wrapper, .gdlr-color-wrapper{padding-top:70px;}
.gdlr-color-wrapper, .gdlr-parallax-wrapper, .gdlr-full-size-wrapper{padding-bottom:40px;}
.gdlr-full-size-wrapper .gdlr-item,
.gdlr-full-size-wrapper .gdlr-item-no-space{margin-left:0px;margin-right:0px;}
.ie7 .gdlr-item-start-content{overflow:hidden;}
audio{width:100%;}
.mejs-container .mejs-controls .mejs-horizontal-volume-slider{position:relative;clear:both;float:right;top:-31px;}
img, video{max-width:100%;height:auto;width:auto;}
.ms-container video{max-width:none;}
input[type="text"], input[type="email"], input[type="password"], textarea{border:0px;outline:none;padding:6px;max-width:100%;}
a{transition:color 300ms, background-color 300ms, opacity 300ms;-moz-transition:color 300ms, background-color 300ms, opacity 300ms;-o-transition:color 300ms, background-color 300ms, opacity 300ms;-webkit-transition:color 300ms, background-color 300ms, opacity 300ms;}
.body-wrapper{overflow:hidden;}
.body-wrapper.gdlr-boxed-style{margin:0px auto;-moz-box-shadow:0px 1px 5px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0px 5px 2px rgba(0, 0, 0, 0.15);box-shadow:0px 1px 5px rgba(0, 0, 0, 0.15);}
.body-wrapper.header-style-transparent .gdlr-header-inner{background:transparent;transition:background-color 300ms;-moz-transition:background-color 300ms;-o-transition:background-color 300ms;-webkit-transition:background-color 300ms;}
img.gdlr-full-boxed-background{min-height:100%;min-width:1024px;width:100%;height:auto;position:fixed;top:0;left:0;z-index:-1;}
@media screen and (max-width:1024px){img.gdlr-full-boxed-background{left:50%;margin-left:-512px;}
}
.content-wrapper{position:relative;z-index:89;}
.top-navigation-wrapper{position:relative;z-index:98;border-bottom-width:1px;border-bottom-style:solid;}
.top-navigation-left{float:left;margin:0px;}
.top-navigation-left-text{font-size:12px;letter-spacing:1px;float:left;padding:14px 0px 13px;line-height:18px;}
.top-navigation-right{float:right;margin:0px 20px;display:inline-block;}
.top-social-wrapper{padding-top:11px;padding-bottom:11px;float:left;}
.top-social-wrapper .social-icon{float:left;margin-left:12px;max-width:15px;}
.top-social-wrapper .social-icon:first-child{margin-left:0px;}
.top-social-wrapper .social-icon a{opacity:0.24;}
.top-social-wrapper .social-icon a:hover{opacity:0.4;filter:alpha(opacity=40);}
.gdlr-lms-header-signin{float:left;padding:12px 0px 11px 20px;}
.gdlr-lms-header-signin:before{content:"•";margin-right:20px;}
.gdlr-navigation-substitute{position:relative;z-index:91;}
.gdlr-nav-search-form-button{float:left;font-size:14px;width:14px;height:14px;margin-left:20px;cursor:pointer;line-height:1;}
.gdlr-nav-search-form-button i{margin:0px;}
.gdlr-nav-search-form{position:absolute;z-index:90;left:0px;right:0px;display:none;box-shadow:0px 4px 0px rgba(0, 0, 0, 0.15)}
.gdlr-nav-search-form form{margin:0px 15px;padding-left:60px;position:relative;}
.gdlr-nav-search-form input[type="text"]{width:100%;margin:0px;padding:25px 0px;font-size:27px;background-color:transparent;font-weight:bold;}
.gdlr-nav-search-form input[type="submit"]{display:none;}
.gdlr-nav-search-form .icon-search{margin:-15px 0px 0px 0px;position:absolute;display:block;font-size:27px;width:27px;height:27px;line-height:1;text-align:center;top:50%;left:5px;}
.gdlr-header-wrapper{position:relative;z-index:99;left:0px;right:0px;}
.gdlr-header-container{position:relative;z-index:97;}
.gdlr-logo1{float:left;margin-left:0px !important;margin-right:0px !important;}
.gdlr-logo{float:left;margin-left:15px;margin-right:15px;}
.gdlr-logo h1{margin-bottom:0px;line-height:0;}
.gdlr-fixed-header{position:fixed;top:0px;left:0px;right:0px;z-index:999;}
.gdlr-fixed-header .gdlr-logo img{width:auto;}
.gdlr-fixed-header .gdlr-main-menu > li > a{padding-bottom:18px;}
.gdlr-fixed-header .gdlr-navigation-slide-bar{display:none;}
.gdlr-fixed-header.gdlr-header-inner{-moz-box-shadow:0px 1px 6px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0px 1px 6px rgba(0, 0, 0, 0.15);box-shadow:0px 1px 6px rgba(0, 0, 0, 0.15);}
.gdlr-fixed-header .gdlr-navigation-wrapper .gdlr-main-menu > li > a{padding-bottom:23px;}
.gdlr-fixed-header .gdlr-nav-search-form-button{visibility:hidden;}
.admin-bar .gdlr-fixed-header{top:32px}
.gdlr-navigation-wrapper{margin:0px 15px;float:right;}
.gdlr-navigation-wrapper .gdlr-navigation-container{position:relative;line-height:0;}
.gdlr-navigation-wrapper .gdlr-main-menu > li{padding:0px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a{font-size:11px;padding:0px 20px 42px 0px;margin:0px;text-transform:uppercase;font-weight:700;letter-spacing:2px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li:first-child > a{padding-left:0px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a:before{content:"•";margin-right:10px;margin-left:-10px;}
.gdlr-navigation-wrapper .gdlr-main-menu > li:first-child > a:before{display:none;}
.gdlr-navigation-wrapper .gdlr-main-menu > li > a.sf-with-ul:after{display:none;}
.gdlr-page-title-wrapper1{padding:70px 0px 60px;position:relative;z-index:89;text-align:center;line-height:1;background-image:url('images/page-title-background.jpg');background-repeat:repeat;background-position:center;}
.gdlr-page-title-wrapper1 .gdlr-page-title-overlay{position:absolute;top:0px;right:0px;bottom:0px;left:0px;background:#000;opacity:0.70;filter:alpha(opacity=70);}
.gdlr-page-title-wrapper1 .gdlr-page-title-container{position:relative;}
.gdlr-page-title-wrapper1 .gdlr-page-title{font-size:30px;text-transform:uppercase;font-weight:bold;margin:0px 20px;display:block;}
.gdlr-page-title-wrapper1 .gdlr-page-caption{font-size:14px;margin:15px 20px 0px;display:block;font-weight:normal;}
.gdlr-page-title-wrapper{padding:70px 0px 60px;position:relative;z-index:89;text-align:center;line-height:1;background-image:url('images/page-title-background.jpg');background-repeat:repeat;background-position:center;}
.gdlr-page-title-wrapper .gdlr-page-title-overlay{position:absolute;top:0px;right:0px;bottom:0px;left:0px;background:#000;opacity:0.70;filter:alpha(opacity=70);}
.gdlr-page-title-wrapper .gdlr-page-title-container{position:relative;}
.gdlr-page-title-wrapper .gdlr-page-title{font-size:30px;text-transform:uppercase;font-weight:bold;margin:0px 20px;display:block;}
.gdlr-page-title-wrapper .gdlr-page-caption{font-size:14px;margin:15px 20px 0px;display:block;font-weight:normal;}
.gdlr-heading-shortcode.with-background{padding:8px 19px;display:inline-block;}
.gdlr-heading-shortcode i{margin-right:10px;}
.gdlr-color-wrapper,
.gdlr-parallax-wrapper{overflow:hidden;background-position:center 0px;background-repeat:repeat;position:relative;}
.with-sidebar-container .with-sidebar-content{float:right;}
.gdlr-widget-title{font-size:13px;font-weight:700;margin-bottom:25px;}
.gdlr-sidebar .gdlr-widget-title{display:inline-block;padding-right:4px;text-transform:uppercase;letter-spacing:2px;}
.widget.gdlr-widget{margin-bottom:60px;}
.31{position:relative;}
.gdlr-shortcode-wrapper{margin-left:-15px;margin-right:-15px;}
body.search .page-not-found-block{margin-top:0px;}
.gdlr-personnel-item-wrapper div.gdlr-item-title-wrapper.gdlr-item.pos-center{margin-bottom:70px;}
.gdlr-item-title-wrapper.gdlr-item{margin-bottom:40px;}
.gdlr-item-title-wrapper .gdlr-item-title{font-size:25px;margin-bottom:0px;line-height:1;text-transform:uppercase;display:inline-block;font-weight:600;letter-spacing:2px;}
.gdlr-item-title-wrapper .gdlr-flex-prev,
.gdlr-item-title-wrapper .gdlr-flex-next{vertical-align:super;font-size:18px;cursor:pointer;}
.gdlr-item-title-wrapper .gdlr-flex-prev{margin-right:40px;padding:15px 22px 15px 19px;overflow:hidden;border-radius:50%;}
.gdlr-item-title-wrapper .gdlr-flex-next{margin-left:40px;padding:15px 19px 15px 22px;overflow:hidden;border-radius:50%;}
.gdlr-item-title-wrapper .gdlr-item-title-caption{margin-top:25px;font-size:14px;letter-spacing:1px;}
.gdlr-item-title-wrapper .gdlr-item-title-link{margin-top:10px;display:block;}
.gdlr-item-title-wrapper .gdlr-item-title-divider{width:30px;margin-top:25px;border-bottom-width:1px;border-bottom-style:solid;}
.gdlr-item-title-wrapper.pos-center{text-align:center;}
.gdlr-item-title-wrapper.pos-center .gdlr-item-title-divider{margin-left:auto;margin-right:auto;}
.gdlr-title-item{margin-bottom:20px;}
.gdlr-title-item .gdlr-item-title-wrapper.gdlr-item{margin-bottom:0px;}
.gdlr-item-title-wrapper.pos-left .gdlr-item-title-head{display:inline-block;margin-right:12px;}
.gdlr-item-title-wrapper.pos-left .gdlr-item-title{font-size:18px;}
.gdlr-item-title-wrapper.pos-left .gdlr-item-title-caption{display:inline-block;margin-right:12px;margin-top:0px;}
.gdlr-item-title-wrapper.pos-left .gdlr-item-title-link{display:inline-block;margin-top:0px;}
.gdlr-item-title-wrapper.pos-left .gdlr-item-title-link:before{content:"/";margin-right:12px;}
.gdlr-button, input[type="button"], input[type="submit"]{display:inline-block;font-size:12px;padding:15px 23px;margin-bottom:15px;margin-right:5px;outline:none;cursor:pointer;text-transform:uppercase;font-weight:700;letter-spacing:1px;border:none;}
.gdlr-button.small{font-size:11px;padding:11px 16px;}
.gdlr-button.large{font-size:14px;padding:13px 25px;}
.gdlr-button.with-border{border-bottom-width:3px;border-bottom-style:solid;}
.gdlr-button .gdlr-icon{margin-right:5px;letter-spacing:1px;}
.gdlr-divider{border-bottom-width:1px;border-style:solid;margin:0px auto;max-width:100%;}
.gdlr-divider.double{height:3px;border-top-width:1px;}
.gdlr-divider.dotted{border-style:dashed;}
.gdlr-divider.double-dotted{height:3px;border-top-width:1px;border-style:dashed;}
.gdlr-divider.thick{border-bottom-width:3px;}
.gdlr-box-with-icon-item{text-align:center;padding:40px 30px 20px;position:relative;}
.gdlr-box-with-icon-item > i{font-size:45px;display:inline-block;margin-bottom:22px;margin-right:0;}
.gdlr-box-with-icon-item .box-with-icon-title{font-size:20px;margin-bottom:20px;display:block;}
.gdlr-box-with-icon-item.pos-left{text-align:left;padding:30px 40px 20px;}
.gdlr-box-with-icon-item.pos-left > i{float:left;margin:5px 25px 0px 0px;}
.gdlr-box-with-icon-item.type-circle .box-with-circle-icon{padding:18px;display:inline-block;position:absolute;-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;}
.gdlr-box-with-icon-item.type-circle .box-with-circle-icon > i{font-size:22px;margin-right:0;}
.gdlr-box-with-icon-item.type-circle.pos-top{padding-top:50px;}
.gdlr-box-with-icon-item.type-circle.pos-top .box-with-circle-icon{top:-30px;left:50%;margin-left:-30px;}
.gdlr-box-with-icon-item.type-circle.pos-left{margin-left:40px;padding-left:50px;}
.gdlr-box-with-icon-item.type-circle.pos-left .box-with-circle-icon{left:-30px;top:50%;margin-top:-30px;}
i.gdlr-icon{margin-right:10px;}

blockquote{background-repeat:no-repeat;background-position:20px 24px;font-size:18px;font-style:italic;background-image:url('images/dark/quote-small.png');background-size:24px 20px;padding:20px 20px 0px 60px;border-bottom-width:1px;border-top-width:1px;border-style:solid;margin-bottom:20px;}
blockquote.gdlr-align-left{width:33%;float:left;margin-right:20px;margin-bottom:20px;}
blockquote.gdlr-align-right{width:33%;float:right;margin-right:20px;margin-bottom:20px;}
div.gdlr-dropcap{margin-top:2px;margin-bottom:0px;margin-right:7px;margin-left:2px;float:left;font-size:25px;font-size:29px;width:32px;height:32px;line-height:30px;text-align:center;float:left;}
div.gdlr-dropcap.gdlr-type-circle{-moz-border-radius:16px;-webkit-border-radius:16px;border-radius:16px;font-size:18px;margin-right:10px;}
.gdlr-styled-box-head-wrapper{overflow:hidden;}
.gdlr-styled-box-head{overflow:hidden;height:40px;}
.gdlr-styled-box-corner{float:right;height:0px;width:0px;border-style:solid;border-width:0px 40px 40px 0px;border-right-color:transparent;}
.gdlr-styled-box-body{padding:45px 40px 25px;}
.gdlr-styled-box-body.with-head{padding-top:5px;}
.gdlr-styled-box-body .gdlr-styled-box-head-wrapper{overflow:hidden;}
.gdlr-code-item{padding:7px 15px;border-width:1px;border-style:solid;overflow:hidden;}
.gdlr-code-item .gdlr-code-title{font-weight:bold;cursor:pointer;}
.gdlr-code-item .gdlr-code-title i{font-size:9px;margin-right:7px;}
.gdlr-code-item .gdlr-code-content{padding:8px 14px;display:none;line-height:2;}
.gdlr-code-item.active .gdlr-code-content{display:block;line-height:2;}
.gdlr-banner-images ul.slides li{margin:0px 15px;}
.gdlr-banner-images ul.slides li:first-child{margin-left:0px;}
.gdlr-banner-description-item .gdlr-banner-title{font-size:23px;margin-bottom:15px;font-weight:normal;}
.gdlr-banner-description-item .gdlr-banner-description{margin-bottom:25px;}
.gdlr-banner-description-item .nav-container{overflow:hidden;}
.gdlr-banner-description-item .nav-container.style-1 .flex-direction-nav{margin-left:0px;}
.gdlr-banner-description-item .nav-container.style-1 .flex-control-nav{display:none;}
.gdlr-banner-images ul.slides li img{width:auto;display:inline-block;}
.gdlr-banner-images ul.slides li{text-align:center;}
.gdlr-banner-item-wrapper .flex-direction-nav{line-height:1;}
.gdlr-banner-item-wrapper .flex-direction-nav a{padding-top:18px;padding-bottom:18px;}
.gdlr-banner-item-wrapper .flex-direction-nav .flex-prev{background:transparent;left:-60px;opacity:1;font-size:30px;}
.gdlr-banner-item-wrapper .flex-direction-nav .flex-next{background:transparent;right:-60px;opacity:1;font-size:30px;}
.gdlr-banner-images.gdlr-item .flex-direction-nav i{margin-right:0px;font-size:24px;}
.gdlr-caption-wrapper{position:absolute;bottom:0px;left:0px;right:0px;z-index:90;}
.gdlr-caption-wrapper .gdlr-caption-inner{margin:0px auto;}
.gdlr-caption-wrapper.position-center{text-align:center;}
.gdlr-caption-wrapper.position-left .gdlr-caption{float:left;text-align:left;}
.gdlr-caption-wrapper.position-right .gdlr-caption{float:right;text-align:left;}
.gdlr-caption-wrapper.position-center .gdlr-caption{display:inline-block;}
.gdlr-caption-wrapper .gdlr-caption{max-width:40%;padding:25px 28px;}
.gdlr-caption-wrapper .gdlr-caption .gdlr-caption-title{font-size:24px;line-height:1;margin-bottom:10px;}
.gdlr-full-size-wrapper .gdlr-caption-wrapper.position-post-right{max-width:350px;}
.gdlr-caption-wrapper .gdlr-caption{opacity:0.77;filter:alpha(opacity=77);}
.gdlr-caption-wrapper.post-slider .gdlr-caption{max-width:none;background:transparent;}
.gdlr-caption-wrapper.post-slider .gdlr-caption .blog-info{float:left;margin-right:10px;margin-bottom:13px;}
.gdlr-post-slider-item.style-post-bottom .gdlr-caption .blog-info{display:none;}
.gdlr-caption-wrapper.position-post-left{right:auto;top:0px;max-width:40%;}
.gdlr-caption-wrapper.position-post-right{left:auto;top:0px;max-width:40%;}
.gdlr-post-slider-item.style-post-left .gdlr-caption,
.gdlr-post-slider-item.style-post-right .gdlr-caption{padding:30px 25px;}
.gdlr-post-slider-item.style-post-left .flex-direction-nav .flex-prev{left:40%;}
.gdlr-post-slider-item.style-post-right .flex-direction-nav .flex-next{right:40%;}
.gdlr-caption-wrapper.post-slider,
.gdlr-post-slider-item.style-post-left .flex-prev,
.gdlr-post-slider-item.style-post-left .flex-next,
.gdlr-post-slider-item.style-post-right .flex-prev,
.gdlr-post-slider-item.style-post-right .flex-next{opacity:0.8;filter:alpha(opacity=80);}
.gdlr-post-slider-item{padding-bottom:25px;}
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption{position:relative;margin:0px;display:inline-block;}
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption-inner{position:relative;}
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption-date{position:absolute;top:-33px;left:0px;padding:5px 12px;}
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-caption-title{margin-bottom:0px;}
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-title-link{font-size:18px;position:absolute;right:-26px;top:0px;height:30px;padding:22px 10px;}
.gdlr-post-slider-item.style-no-excerpt .gdlr-caption-wrapper .gdlr-title-link i{margin-right:0px;}
.gdlr-stack-image{position:relative;margin-bottom:40px;}
.gdlr-stack-image img{display:block;}
body .ls-v5 .ls-bottom-slidebuttons a{width:18px;}
body .ls-v5 .ls-bottom-slidebuttons, body .ls-v5 .ls-nav-start, body .ls-v5 .ls-nav-stop, body .ls-v5 .ls-nav-sides{top:-45px;}
body .ls-v5 .ls-nav-prev{left:20px;}
body .ls-v5 .ls-nav-next{right:20px;}
body .ms-skin-default .ms-nav-prev,
body .ms-skin-default .ms-nav-next{width:27px;height:46px;margin-top:-13px;}
body .ms-skin-default .ms-nav-prev{background:url('images/master-slider-left.png');}
body .ms-skin-default .ms-nav-next{background:url('images/master-slider-right.png');}
body .ms-skin-default .ms-bullet{background-image:none;;border-width:2px;border-style:solid;border-color:#ffffff
-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;transition:background-color 200ms;-moz-transition:background-color 200ms;-o-transition:background-color 200ms;-webkit-transition:background-color 200ms;margin-bottom:20px;width:8px;height:8px;}
body .ms-skin-default .ms-bullet-selected{background-image:none;}
body .ms-skin-default .ms-inner-controls-cont{position:static;}
body .ms-skin-default .ms-bullet.ms-bullet-selected,
body .ms-skin-default .ms-bullet:hover{background:#949494;}
body .ms-skin-default .ms-slide .ms-slide-vcbtn{top:auto;bottom:60px;right:50%;margin-right:-14px;}
.gdlr-price-inner-item{margin:0px 3px;border-style:solid;border-width:1px;-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.08);-webkit-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.08);box-shadow:0px 0px 8px rgba(0, 0, 0, 0.08);}
.gdlr-price-item .price-title-wrapper{padding-bottom:5px;text-align:center;}
.gdlr-price-item .price-title{font-size:19px;padding:6px 0px;margin:0px;}
.gdlr-price-item .price-tag{font-size:22px;line-height:1;padding:25px 0px;font-weight:bold;background-image:url('images/light/price-tag-shadow.png');background-position:0px 0px;background-repeat:repeat-x;}
.gdlr-price-item .price-content{text-align:center;font-size:13px;line-height:1.5;overflow:hidden;padding-bottom:5px;}
.gdlr-price-item .price-content ul{list-style:none;margin-left:0px;}
.gdlr-price-item .price-content ul li{padding:12px 20px;border-bottom-width:1px;border-bottom-style:solid;}
.gdlr-price-item .price-button{text-align:center;}
.gdlr-price-item .price-button .gdlr-button{margin:0px 0px 25px;}
.gdlr-price-item .best-price{margin-top:-25px;}
.gdlr-price-item .best-price .price-title{font-size:22px;}
.gdlr-price-item .best-price .price-tag{padding:34px 20px;font-size:30px;}
.gdlr-price-item .best-price .price-button{padding-bottom:15px;}
.gdlr-post-author{margin-bottom:45px;}
.gdlr-post-author .gdlr-post-author-inner{padding:32px;}
.gdlr-post-author .post-author{font-size:17px;margin-bottom:17px;font-weight:700;}
.gdlr-post-author .post-author-title{font-size:17px;font-weight:700;text-transform:uppercase;margin-bottom:15px;padding-top:10px;padding-bottom:8px;border-bottom-width:0px;border-bottom-style:solid;}
.gdlr-post-author .post-author-avartar{float:left;margin-right:20px;overflow:hidden;border-radius:50%;-moz-border-radius:50%;-webkit-border-radius:50%;}
.gdlr-post-author .post-author-content{overflow:hidden;}
.blog-date-wrapper{width:61px;text-align:right;float:left;margin-right:25px;}
.blog-date-wrapper span{display:block;line-height:1;}
.blog-date-wrapper .blog-date-day{font-size:45px;font-weight:bold;margin-bottom:2px;}
.blog-date-wrapper .blog-date-month{font-size:26px;font-weight:bold;margin-bottom:5px;text-transform:uppercase;}
.blog-date-wrapper .blog-date-year{font-size:15px;}
.gdlr-type-both-sidebar .gdlr-blog-medium .blog-date-wrapper{width:34px;margin-right:20px;}
.gdlr-type-both-sidebar .gdlr-blog-medium .blog-date-wrapper .blog-date-day{font-size:21px;}
.gdlr-type-both-sidebar .gdlr-blog-medium .blog-date-wrapper .blog-date-month{font-size:16px;}
.gdlr-type-both-sidebar .gdlr-blog-medium .blog-date-wrapper .blog-date-year{font-size:14px;}
.gdlr-blog-thumbnail{position:relative;}
.gdlr-blog-thumbnail .icon-bullhorn{margin-right:9px;}
.gdlr-blog-thumbnail .gdlr-sticky-banner{position:absolute;bottom:0px;font-size:12px;font-weight:bold;padding:7px 15px;text-transform:uppercase;right:0;}
.gdlr-blog-thumbnail{background:#000000;}
.gdlr-blog-thumbnail.gdlr-audio{background:transparent;}
.format-gallery .gdlr-blog-thumbnail{background:transparent;}
.gdlr-blog-carousel-item.gdlr-item .gdlr-blog-grid:first-child{margin-left:0px;}
.gdlr-item.gdlr-blog-grid{margin-bottom:60px;}
.gdlr-blog-carousel-item .flex-viewport{padding:0px 4px;margin:0px -4px;}
.gdlr-blog-grid .gdlr-blog-title{font-size:19px;text-transform:uppercase;margin-bottom:20px;font-weight:bold;letter-spacing:2px;}
.gdlr-blog-grid .gdlr-blog-content{margin-bottom:0px;}
.gdlr-blog-grid .gdlr-blog-thumbnail{margin-bottom:28px;}
.gdlr-blog-grid .gdlr-blog-thumbnail img{display:block;margin:0px auto;}
.gdlr-blog-grid .gdlr-blog-info{font-size:14px;margin-bottom:20px;}
.gdlr-blog-grid .gdlr-blog-info .gdlr-head{margin-right:10px;}
.gdlr-blog-grid .gdlr-blog-info .blog-info{margin-bottom:3px;}
.gdlr-blog-grid .excerpt-read-more{margin:25px 0px 0px;}
.gdlr-blog-widget.gdlr-item{margin-bottom:20px;border-bottom-width:2px;border-bottom-style:solid;}
.gdlr-blog-widget .gdlr-blog-thumbnail{width:60px;float:left;margin-right:20px;}
.gdlr-blog-widget .gdlr-blog-thumbnail .gdlr-sticky-banner{display:none;}
.gdlr-blog-widget .gdlr-blog-title{font-size:13px;margin-bottom:5px;text-transform:uppercase;font-weight:600;letter-spacing:1px;}
.gdlr-blog-widget .gdlr-blog-info .blog-info{float:left;margin-right:20px;}
.gdlr-blog-widget .gdlr-blog-info .gdlr-head{display:none;}
.gdlr-blog-widget .gdlr-standard-style{padding:20px;min-height:55px;}
.gdlr-blog-widget .post-header{overflow:hidden;}
.gdlr-item.gdlr-blog-medium{margin-bottom:50px;}
.gdlr-blog-medium .gdlr-blog-thumbnail{margin-right:22px;float:left;width:33%;}
.gdlr-blog-medium .gdlr-blog-thumbnail img{display:block;margin:0px auto;}
.gdlr-blog-medium .gdlr-blog-content-wrapper{overflow:hidden;}
.gdlr-blog-medium .gdlr-blog-title{font-size:24px;font-weight:bold;text-transform:uppercase;margin-bottom:15px;letter-spacing:3px;}
.gdlr-blog-medium .gdlr-blog-info{margin-bottom:15px;font-size:14px;}
.gdlr-blog-medium .gdlr-blog-info .gdlr-head{margin-right:10px;}
.gdlr-blog-medium .gdlr-blog-info .blog-info{float:left;margin-right:16px;margin-bottom:5px;}
.gdlr-blog-medium .gdlr-blog-info .gdlr-seperator{margin-right:18px;float:left;margin-bottom:5px;}
.gdlr-blog-medium .gdlr-blog-info .gdlr-seperator:first-child{display:none;}
.gdlr-blog-medium .gdlr-blog-content{margin-bottom:22px;}
.gdlr-blog-medium .excerpt-read-more{margin-top:25px;margin-bottom:0px;}
.gdlr-item.gdlr-blog-full{margin-bottom:40px;}
.blog-item-holder .gdlr-blog-full .gdlr-blog-content{margin-bottom:20px;}
body.single .gdlr-blog-full{border-bottom:0px;}
.gdlr-blog-thumbnail .flex-control-nav{display:none;}
.gdlr-blog-thumbnail .flexslider .flex-prev,
.gdlr-blog-thumbnail .flexslider .flex-next{opacity:0.7;}
.gdlr-single-nav > div i{font-size:18px;line-height:20px;padding:5px 12px;}
.single-post .gdlr-single-nav{margin-bottom:30px;width:100%;padding:30px 0px;border-top-width:3px;border-bottom-width:1px;border-style:solid;}
.single-post .gdlr-single-nav > div.previous-nav{padding-right:10px;float:left;}
.single-post .gdlr-single-nav > div.previous-nav i{margin-right:8px;}
.single-post .gdlr-single-nav > div.next-nav{padding-left:10px;float:right;text-align:right;}
.single-post .gdlr-single-nav > div.next-nav i{margin-left:8px;}
.gdlr-outer-nav.gdlr-nav-container i{font-size:30px;position:absolute;top:50%;margin-top:-4px;}
.gdlr-outer-nav.gdlr-nav-container span{cursor:pointer;transition:background-color 200ms;-moz-transition:background-color 200ms;-o-transition:background-color 200ms;-webkit-transition:background-color 200ms;-moz-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.15);-webkit-box-shadow:0px 0px 4px rgba(0, 0, 0, 0.15);box-shadow:0px 0px 4px rgba(0, 0, 0, 0.15);}
.gdlr-outer-nav.gdlr-nav-container span.gdlr-flex-next{display:block;position:absolute;padding:0px 15px;right:0px;top:0px;bottom:0px;width:13px;}
.gdlr-outer-nav.gdlr-nav-container span.gdlr-flex-next i{margin-left:5px;}
.gdlr-outer-nav.gdlr-nav-container span.gdlr-flex-prev{display:block;position:absolute;padding:0px 15px;left:0px;top:0px;bottom:0px;width:13px;}
.gdlr-outer-nav.gdlr-nav-container span.gdlr-flex-prev i{margin-right:5px;}
.gdlr-single-lightbox{position:fixed;top:0px;right:0px;bottom:0px;left:0px;z-index:199;overflow-y:auto;}
.gdlr-single-lightbox-overlay{position:fixed;top:0px;right:0px;bottom:0px;left:0px;background:#111;padding:5px;opacity:0.8;filter:alpha(opacity=80);background-image:url('images/port-loader.gif');background-position:center;background-repeat:no-repeat;}
.gdlr-single-lightbox-wrapper{margin-top:80px;margin-bottom:80px;}
.gdlr-single-lightbox-close .gdlr-exit{width:25px;height:25px;padding:25px;float:right;cursor:pointer;background:url('images/single-port-close.png') center no-repeat #000;}
.gdlr-single-lightbox-container{padding:40px;}
.gdlr-single-lightbox-title{margin:20px 20px 0px;font-size:29px;text-transform:uppercase;font-weight:bold;text-align:center;}
.gdlr-now-loading{height:32px;padding:40px 0px 80px;display:none;background:url('images/dark/now-loading.gif') center no-repeat;}
.list-with-icon{margin-bottom:55px;padding-bottom:0px;margin-top:3px;}
.list-with-icon .list-with-icon-title i{font-size:23px;line-height:25px;}
.list-with-icon .list-with-icon-title{overflow:hidden;font-size:15px;font-weight:bold;margin-bottom:8px;text-transform:uppercase;letter-spacing:2px;}
.list-with-icon.gdlr-left{text-align:left;}
.list-with-icon.gdlr-left .list-with-icon-title i{margin-left:18px;}
.list-with-icon.gdlr-right{text-align:right;}
.list-with-icon.gdlr-right .list-with-icon-title i{margin-right:18px;}
.format-aside .gdlr-blog-content{font-size:20px;font-style:italic;padding:30px 30px 30px;line-height:1.5;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5 px;}
.format-aside .gdlr-blog-content p:last-child{margin-bottom:0px;}
.format-quote .gdlr-top-quote blockquote{font-weight:bold;font-size:25px;font-style:normal;line-height:1.4;padding:0px 0px 0px 55px;border-top-width:0px;border-bottom-width:0px;background-size:34px 29px;background-position:0px 7px;background-image:url('images/dark/quote.png');}
.format-quote .gdlr-top-quote blockquote,
.format-quote .gdlr-top-quote blockquote p{margin-bottom:12px;}
.format-quote .gdlr-quote-author{font-size:14px;font-weight:bold;padding-left:55px;}
.post.format-quote .gdlr-blog-content{border-top-style:dashed;border-bottom-style:dashed;border-top-width:1px;border-bottom-width:1px;padding-top:40px;padding-bottom:20px;}
.gdlr-blog-full .post.format-link .gdlr-blog-content{margin-bottom:0px}
.post.format-link{border-top-width:1px;border-bottom-width:1px;border-top-style:dashed;border-bottom-style:dashed;margin-bottom:70px;padding:40px 0px 40px;}
.gdlr-blog-full .post.format-link .gdlr-blog-title{margin-bottom:5px;}
.gdlr-blog-content{margin-bottom:50px;}

@-moz-document url-prefix(){.gdlr-navigation-wrapper .gdlr-main-menu > li > a{font-weight:400;}
}



.gdlr-process-wrapper .gdlr-process-tab{padding-bottom:10px;margin-bottom:20px;position:relative;}
.gdlr-process-wrapper .gdlr-process-tab .gdlr-process-icon{width:24px;height:24px;line-height:24px;font-size:22px;padding:30px;overflow:hidden;border-width:3px;border-style:solid;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.gdlr-process-wrapper .gdlr-process-tab .gdlr-process-icon i{margin-right:0px;}
.gdlr-process-wrapper .gdlr-process-tab .gdlr-process-tab-content{overflow:hidden;}
.gdlr-process-wrapper .gdlr-process-tab .gdlr-process-title{font-size:21px;margin-bottom:17px;font-weight:normal;}
.gdlr-process-wrapper .gdlr-process-tab .process-line{position:absolute;}
.gdlr-process-wrapper .gdlr-process-tab .process-line .process-line-divider{position:absolute;}
.gdlr-process-wrapper.gdlr-vertical-process .gdlr-process-tab .gdlr-process-icon{float:left;margin-right:30px;text-align:center;}
.gdlr-process-wrapper.gdlr-vertical-process .gdlr-process-tab .process-line{top:110px;bottom:0px;left:35px;width:20px;}
.gdlr-process-wrapper.gdlr-vertical-process .gdlr-process-tab .process-line .process-line-divider{left:50%;margin-left:-1px;bottom:5px;top:0px;border-left-width:1px;border-left-style:dashed;}
.gdlr-process-wrapper.gdlr-vertical-process .gdlr-process-tab .process-line .icon-chevron-down{position:absolute;bottom:0px;margin:0px;font-size:20px;}
.gdlr-process-wrapper.gdlr-horizontal-process{text-align:center;}
.gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .gdlr-process-icon{margin:0px auto 30px;}
.gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line{top:35px;left:50%;right:-50%;height:20px;}
.gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line .process-line-divider{left:75px;right:55px;top:50%;margin-top:-1px;border-top-width:1px;border-top-style:dashed;}
.gdlr-process-wrapper.gdlr-horizontal-process .gdlr-process-tab .process-line .icon-chevron-right{position:absolute;right:50px;margin:0px;font-size:20px;}

/*--- testimonial ---*/
.gdlr-testimonial-item.carousel .testimonial-item{ margin: 0px 15px 15px 0px; }
.gdlr-testimonial-item.carousel .testimonial-item:first-child{ margin-left: 0px; }

.gdlr-testimonial-item.round-style .testimonial-item{ padding-bottom: 35px; }	
.gdlr-testimonial-item.round-style .testimonial-item-inner{ padding: 30px 30px 60px; position: relative;
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; }	
.gdlr-testimonial-item.round-style .testimonial-info{ margin-top: 15px; }
.gdlr-testimonial-item.round-style .testimonial-author{ font-weight: bold; }
.gdlr-testimonial-item.round-style .testimonial-author-image{ width: 65px; height: 65px; 
	position: absolute; left: 50%; bottom: -35px; margin-left: -35px;
	border-width: 3px; border-style: solid; overflow: hidden;
	-moz-border-radius: 35px; -webkit-border-radius: 35px; border-radius: 35px; }

.gdlr-testimonial-item.box-style .testimonial-item{ padding-bottom: 75px; }	
.gdlr-testimonial-item.box-style .testimonial-item-inner{ padding: 25px 30px; position: relative; }	
.gdlr-testimonial-item.box-style .testimonial-item-inner:after{ content: ''; height: 0px; width: 0px; 
	border: 12px solid transparent; position: absolute; right: 0px; bottom: -24px; }
.gdlr-testimonial-item.box-style .testimonial-info{ margin-top: 15px; text-align: right; }
.gdlr-testimonial-item.box-style .testimonial-author{ font-weight: bold; }
.gdlr-testimonial-item.box-style .testimonial-author-image{ width: 65px; height: 65px; 
	position: absolute; right: 34px; bottom: -75px; }	

.gdlr-testimonial-item.plain-style .testimonial-item { text-align: center; font-size: 16px; }	
.gdlr-testimonial-item.plain-style .testimonial-item-inner{ padding: 25px 30px; position: relative; }	
.gdlr-testimonial-item.plain-style .testimonial-item-inner:after{ content: ''; height: 0px; width: 0px; 
	border: 12px solid transparent; position: absolute; right: 0px; bottom: -24px; }
.gdlr-testimonial-item.plain-style .testimonial-content-wrapper{ margin: 0px auto; max-width: 700px; text-align: left;
	padding-left: 100px; background: url('images/testimonial-quote.png') 0px 6px no-repeat; }
.gdlr-testimonial-item.plain-style .testimonial-info{ margin-top: 15px; font-size: 17px; }
.gdlr-testimonial-item.plain-style.large .testimonial-item{ font-size: 20px; }


.gdlr-column-service-item .column-service-image img{display:block;margin:0px auto;}
.gdlr-column-service-item .column-service-icon{margin-right:15px;font-size:30px;line-height:18px;}
.gdlr-column-service-item .column-service-icon i{margin:0px;}
.gdlr-column-service-item .column-service-title{margin-bottom:16px;font-size:15px;line-height:25px;text-transform:uppercase;letter-spacing:2px;font-weight:600;}
.gdlr-column-service-item.gdlr-type-1 .column-service-image{float:left;margin-right:25px;max-width:75px;}
.gdlr-column-service-item.gdlr-type-1 .column-service-icon{float:left;margin-right:25px;}
.gdlr-column-service-item.gdlr-type-1 .column-service-icon.gdlr-skin-box{background:transparent;}
.gdlr-column-service-item.gdlr-type-1 .column-service-content-wrapper{overflow:hidden;}
.gdlr-column-service-item.gdlr-type-2{text-align:center;}
.gdlr-column-service-item.gdlr-type-2 .column-service-image{margin-bottom:45px;}
.gdlr-column-service-item.gdlr-type-2 .column-service-icon{font-size:45px;margin:0px auto 31px;}
.gdlr-service-with-image-item .service-with-image-thumbnail{max-width:190px;float:left;margin-right:40px;background:#fff;padding:7px;border-width:1px;border-style:solid;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;overflow:hidden;}
.gdlr-service-with-image-item .service-with-image-thumbnail img{display:block;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;overflow:hidden;}
.gdlr-service-with-image-item .service-with-image-title{font-size:18px;margin-top:35px;}
.gdlr-service-with-image-item .service-with-image-content-wrapper{overflow:hidden;}
.gdlr-service-with-image-item.gdlr-right{text-align:right;}
.gdlr-service-with-image-item.gdlr-right .service-with-image-thumbnail{float:right;margin-left:40px;margin-right:0px;}
.gdlr-feature-media-item .feature-media-button{margin-top:15px;}
.gdlr-feature-media-item.gdlr-left .feature-media-thumbnail{float:left;margin-right:55px;width:37%;}
.gdlr-feature-media-item.gdlr-left .feature-media-content-wrapper{overflow:hidden;}
.gdlr-feature-media-item.gdlr-center{text-align:center;}
.gdlr-feature-media-item.gdlr-center .feature-media-thumbnail{max-width:700px;margin:0px auto 40px;}
.gdlr-feature-media-item.gdlr-center .feature-media-content-wrapper{max-width:700px;margin:0px auto;}
.gdlr-feature-media-item.gdlr-center .feature-media-divider{width:300px;max-width:100%;margin:0px auto 40px;border-bottom-width:5px;border-bottom-style:solid;}
.gdlr-feature-media-item .gdlr-item-title-wrapper.gdlr-item{margin-left:0px;margin-right:0px;margin-top:15px;}


.footer-wrapper{position:relative;background-repeat:no-repeat;background-position:right top;}
.footer-wrapper a{cursor:pointer;}
.footer-wrapper .widget.gdlr-widget{margin-bottom:60px;}
.footer-wrapper .gdlr-widget-title{margin-bottom:30px;text-transform:uppercase;letter-spacing:2px;}
.footer-container{padding-top:60px;}
.ie7 .footer-wrapper{overflow:hidden;}
.copyright-left{margin:0px 15px;float:left;}
.copyright-right{margin:0px 15px;float:right;}
.copyright-wrapper{border-top-width:1px;border-top-style:solid;}
.copyright-container{padding:15px 0px;}


.gdlr-frame-shortcode{line-height:1;}
.gdlr-frame-shortcode.gdlr-align-left{float:left;margin-right:20px;margin-bottom:20px;}
.gdlr-frame-shortcode.gdlr-align-right{float:right;margin-left:20px;margin-bottom:20px;}
.gdlr-frame-shortcode.gdlr-align-center{text-align:center;margin-bottom:20px;}
.gdlr-frame-shortcode .gdlr-frame-caption{display:block;text-align:center;margin-top:15px;}
.gdlr-frame{display:inline-block;max-width:100%;position:relative;}
.gdlr-frame img{display:block;}
.gdlr-frame.frame-type-border{padding:6px;border-style:solid;border-width:1px;}
.gdlr-frame.frame-type-solid{padding:5px;}
.gdlr-frame.frame-type-rounded{overflow:hidden;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.gdlr-frame.frame-type-circle{overflow:hidden;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.gdlr-frame.frame-type-solid.frame-type-circle .gdlr-image-link-shortcode,
.gdlr-frame.frame-type-border.frame-type-circle .gdlr-image-link-shortcode{overflow:hidden;-moz-border-radius:50%;-webkit-border-radius:50%;border-radius:50%;}
.gdlr-frame.frame-type-solid.frame-type-rounded .gdlr-image-link-shortcode,
.gdlr-frame.frame-type-border.frame-type-rounded .gdlr-image-link-shortcode{overflow:hidden;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;}
.gdlr-image-frame-item{text-align:center;line-height:0;}
.gdlr-image-frame-item .image-frame-item{display:inline-block;line-height:1;}
.gdlr-image-link-shortcode{position:relative;}
.gdlr-image-link-shortcode .gdlr-image-link-overlay{position:absolute;top:0px;right:0px;bottom:0px;left:0px;opacity:0;filter:alpha(opacity=0);cursor:pointer;}
.gdlr-image-link-shortcode .gdlr-image-link-icon{padding:25px;line-height:1;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-37px;margin-left:-37px;background:url('images/portfolio-icon-overlay.png');opacity:0;filter:alpha(opacity=0);-moz-border-radius:37px;-webkit-border-radius:37px;border-radius:37px;filter:inherit;}
.gdlr-image-link-shortcode .gdlr-image-link-icon i{margin-right:0px;}
.gdlr-image-link-shortcode .gdlr-image-link-icon i.icon-link{font-size:22px;padding:1px;}
.gdlr-image-link-shortcode .gdlr-image-link-icon i.icon-search{font-size:22px;padding:2px;}
.gdlr-image-link-shortcode .gdlr-image-link-icon i.icon-play{font-size:21px;margin-left:0px;}




table{width:100%;text-align:center;}
table tr td{padding:15px 0px;border-bottom-width:1px;border-bottom-style:solid;}
table tr th{padding:13px 0px;font-size:16px;font-weight:normal;}
table.style-2{border-spacing:2px;border-collapse:separate;}
table.style-2 tr td{border-bottom-width:0px;}


.gdlr-pagination{margin:0px 20px;text-align:right;margin-bottom:60px;}
.gdlr-pagination a{cursor:pointer;}
.gdlr-pagination .page-numbers.current{cursor:default;}
.gdlr-pagination .page-numbers{display:inline-block;padding:7px 12px;margin-right:3px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.gdlr-social-share{margin-bottom:45px;line-height:1;}
.gdlr-social-share .social-share-title{font-size:15px;line-height:23px;font-weight:bold;float:left;margin-right:20px;margin-bottom:0px;}
.gdlr-social-share a{display:inline-block;width:32px;margin-right:6px;opacity:0.7;filter:alpha(opacity=70);}
.gdlr-social-share a:hover{opacity:1;filter:alpha(opacity=100);}
.gdlr-social-share a img{display:block;}

@media only screen and (min--moz-device-pixel-ratio:2), only screen and (-o-min-device-pixel-ratio:2/1),
only screen and (-webkit-min-device-pixel-ratio:2), only screen and (min-device-pixel-ratio:2){blockquote{background-image:url('images/dark/quote@2x.png');background-repeat:no-repeat;}
.gdl-search-form input[type="submit"]{background-image:url('images/dark/icon-search@2x.png');}
.page-not-found-search .gdl-search-form input[type="submit"]{background-image:url('images/light/icon-search@2x.png');}
}
.master-slider-parent{padding-bottom:0px !important;}
body .tribe-events-back{margin-top:30px;}
body #tribe-events-bar{margin-top:40px;}
body .tribe-events-loop .tribe-events-event-meta{margin-bottom:25px;}



.widget_recent_entries ul, .widget_recent_comments ul,
.widget_pages ul, .widget_rss ul,
.widget_archive ul, .widget_categories ul, .widget_nav_menu ul,
.widget_meta ul{position:relative;list-style:none;margin-left:0px;}
.widget_recent_entries ul ul, .widget_recent_comments ul ul,
.widget_pages ul ul, .widget_rss ul ul,
.widget_archive ul ul, .widget_categories ul ul, .widget_nav_menu ul ul,
.widget_meta ul ul{margin-top:15px;margin-bottom:0px;}
.widget_recent_entries ul ul li:last-child, .widget_recent_comments ul ul li:last-child,
.widget_pages ul ul li:last-child, .widget_rss ul ul li:last-child,
.widget_archive ul ul li:last-child, .widget_categories ul ul li:last-child, .widget_nav_menu ul ul li:last-child,
.widget_meta ul ul li:last-child{padding-bottom:0px;margin-bottom:0px;border-bottom-width:0px;}
.widget_recent_entries ul li, .widget_recent_comments ul li,
.widget_pages ul li, .widget_rss ul li,
.widget_archive ul li, .widget_categories ul li, .widget_nav_menu ul li,
.widget_meta ul li{margin-bottom:10px;padding-left:25px;line-height:20px;padding-bottom:10px;border-bottom-width:1px;border-bottom-style:solid;}
.widget_recent_entries ul li:before, .widget_recent_comments ul li:before,
.widget_pages ul li:before, .widget_rss ul li:before,
.widget_archive ul li:before, .widget_categories ul li:before, .widget_nav_menu ul li:before,
.widget_meta ul li:before{content:"\f105";font-family:FontAwesome;text-align:center;position:absolute;left:0px;display:block;height:20px;width:20px;margin-top:-1px;}
.tagcloud a{font-size:11px !important;display:block;float:left;padding:5px 10px;margin-right:7px;margin-top:7px;border:0px solid;border-color:inherit;font-weight:bold;text-transform:uppercase;}
.tagcloud a:hover{opacity:0.8;filter:alpha(opacity=80);}
.tagcloud{display:inline-block;}
.gdl-search-form{padding-right:22px;position:relative;padding-right:32px;}
.gdl-search-form input[type="text"]{border-width:0px;border-style:solid;width:100%;padding:15px 15px;-moz-border-radius:0px;-webkit-border-radius:0px;border-radius:0px;font-size:13px;}
.gdl-search-form input[type="submit"]{position:absolute;right:15px;top:50%;margin:-8px 0px 0px;width:16px;height:16px;padding:0px;background-color:transparent;background-size:16px 16px;background-image:url('images/dark/icon-search.png');border:none;}
.recent-post-widget{margin-bottom:15px;border-bottom-width:1px;border-bottom-style:solid;padding-bottom:15px;}
.recent-post-widget .recent-post-widget-thumbnail{max-width:70px;float:left;margin-right:15px;}
.recent-post-widget .recent-post-widget-thumbnail img{display:block;}
.recent-post-widget .recent-post-widget-content{overflow:hidden;margin-top:5px;}
.recent-post-widget .recent-post-widget-title{font-size:14px;margin-bottom:6px;margin-top:2px;}
.recent-post-widget .recent-post-widget-info{line-height:22px;}
.recent-post-widget .recent-post-widget-info i{font-size:15px;margin-right:9px;}
.gdlr-widget .blog-info .gdlr-head{margin-right:3px;}
.widget_gdlr-lms-popular-course-widget.gdlr-widget .blog-info .gdlr-head{margin-left:5px;}
.gdlr-recent-port2-widget .recent-port-widget-thumbnail{max-width:70px;float:left;margin-right:15px;margin-bottom:15px;}
.footer-wrapper .gdlr-recent-port2-widget .recent-port-widget-thumbnail{max-width:70px;}
.gdlr-flickr-widget .flickr_badge_image{max-width:70px;float:left;margin-right:15px;margin-bottom:15px;}
.footer-wrapper .gdlr-flickr-widget .flickr_badge_image{max-width:57px;}
.gdlr-post-slider-widget .flex-control-nav{display:none;}
.gdlr-post-slider-widget .gdlr-caption-title{padding:7px;font-size:13px;text-align:center;}
.gdlr-post-slider-widget .flex-direction-nav li a{padding-top:15px;padding-bottom:15px;margin-top:-30px;}
.isotope-item{z-index:2;}
.isotope-hidden.isotope-item{pointer-events:none;z-index:1;}
.isotope, .isotope .isotope-item{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.isotope{-webkit-transition-property:height, width;-moz-transition-property:height, width;-ms-transition-property:height, width;-o-transition-property:height, width;transition-property:height, width;}
.isotope .isotope-item{-webkit-transition-property:-webkit-transform, opacity;-moz-transition-property:-moz-transform, opacity;-ms-transition-property:-ms-transform, opacity;-o-transition-property:-o-transform, opacity;transition-property:transform, opacity;}
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition{-webkit-transition-duration:0s;-moz-transition-duration:0s;-ms-transition-duration:0s;-o-transition-duration:0s;transition-duration:0s;}
.gdlr-wpml-language-selector img{margin-right:12px;vertical-align:middle;}
.gdlr-fluid-video-wrapper{width:100%;position:relative;padding:0;}
.gdlr-fluid-video-wrapper iframe{position:absolute;top:0;left:0;width:100%;height:100%;}
.gdlr-bg-player{position:absolute;top:0px;left:0px;bottom:0px;right:0px;}
.gdlr-player-overlay{position:absolute;top:0px;left:0px;bottom:0px;right:0px;background:#000;}


.gdlr-login-form input[type="text"], .gdlr-login-form input[type="email"],
.gdlr-login-form input[type="password"]{width:200px;padding:12px;margin-bottom:5px;}
.gdlr-login-form label{display:block;margin-bottom:4px;}
.gdlr-login-form p{margin-bottom:0px;margin-top:9px;overflow:hidden;}
.gdlr-login-form p:first-child{margin-top:0px;}
.gdlr-login-form input[type="submit"]{margin-bottom:0px;}
.gdlr-login-form input[type="checkbox"]{margin:2px 10px 0px 0px;float:left;}
.gdlr-login-form .login-remember{padding-top:3px;}

.sf-mega-section.twelve
{
    width:25% !important;
}
.sf-mega .sf-mega-section.twelve:nth-child(5),
.sf-mega .sf-mega-section.twelve:nth-child(10),
.sf-mega .sf-mega-section.twelve:nth-child(14)
{
    clear:both;
}